
Robotics Service Bus - Feature #635
Implement not-origin filter
10/14/2011 11:02 PM - J. Moringen

Status: Resolved Start date: 10/14/2011
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Python Estimated time: 0.00 hour
Target version:
Description

Useful for avoiding self-notifications.

Associated revisions
Revision 0a3a2d90 - 10/15/2011 05:04 PM - J. Moringen
Added OriginFilter in rsb/filter.py
fixes #635
    -  rsb/filter.py: added class OriginFilter
    -  test/filtertest.py: added test suite OriginFilterTest

History
#1 - 10/15/2011 05:10 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r2839.
